\version "2.12.0"
\include "header.ly"
%\include "paper.ly"
\include "cantusnotes.ly"
\include "altusnotes.ly"
\include "tenornotes.ly"
\include "bassusnotes.ly"
\include "voicedefault.ly"
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
%	    \looksSlower{\cantusnotes}
	    \cantusnotes
	}
	\addlyrics {\cantuswords}
	\addlyrics {\cantustwo}
%	\addlyrics {\cantusthree}
      >>


<<	\context Staff="3"
	{
	    \voicedefault
%	    \looksSlower{\altusnotes}
	    \altusnotes
	}
	\addlyrics {\altuswords}
	\addlyrics {\altustwo}
%	\addlyrics {\altusthree}
>>

<<	\context Staff="4"
	{
	    \voicedefault
%	    \looksSlower{\tenornotes}
	    \tenornotes
	}
	\addlyrics {\tenorwords}
	\addlyrics {\tenortwo}
%	\addlyrics {\tenorthree}

>>

<<	\context Staff="6"
	{
	    \voicedefault
%	    \looksSlower{\bassusnotes}
	    \bassusnotes
	}
	\addlyrics {\bassuswords}
	\addlyrics {\bassustwo}
%	\addlyrics {\bassusthree}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

